Core - Bug # 57703

Status: Closed Priority: Must have

Author: Daniel Wagner Category: Backend User Interface
Created: 2014-04-07 Assigned To:

Updated: 2014-05-10 Due date:

TYPO3 Version: 6.2

PHP Version: 53

Complexity:

Is Regression: No

Sprint Focus:

Subject:

ClearCacheToolbarltem must implement ClearCacheActionsHooklInterface

Description

$hookObject must implement interface TYPO3\CMS\Backend\Toolbar\ClearCacheActionsHookInterface

Related issues:

related to Core - Bug # 57064: New option clearCache.system does not show up Resolved 2014-03-19

History

#1 - 2014-04-07 14:50 - Markus Klein

- Status changed from New to Needs Feedback

| can't reproduce this.
Can you please check in the Configuration Module what is listed in this path:

SC_OPTIONS/additionalBackendltems/cacheActions

On a default 6.2 installation this path does not exist at all, so | guess some extension is registering some clear cache action, which is not 6.2

compatible.

#2 - 2014-05-10 12:13 - Daniel Wagner

Thank you for showing where to look, but | cannot reproduce the bug anymore (updated to 6.2.2). Please close this report.

#3 - 2014-05-10 12:41 - Christian Kuhn

- Status changed from Needs Feedback to Resolved

#4 - 2014-05-10 13:41 - Markus Klein
- Status changed from Resolved to Closed
